@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100;0,200;0,300;0,400;0,423;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,423;1,500;1,600;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Karla:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');

.page_content_wrap {padding-top: 3rem !important; padding-bottom: 3rem !important;}

header .sc_layouts_row .sc_layouts_column .sc_layouts_item {
    margin: 0px !important;
}
header .sc_layouts_row .sc_layouts_column .sc_layouts_logo img {
    height:70px !important;
    max-height: 100% !important;
}
header .sc_layouts_row .sc_layouts_column .sc_layouts_item {
    margin: 0px !important;
}
header .sc_layouts_row .sc_layouts_column .sc_layouts_logo {
    display: inline-block;
    top: 0;
}
header .extra-search-wrap .extra-search .search_submit {
    font-weight: 800;
}
header .extra-search-wrap .extra-search {
    margin-right: 40px;
}
header nav.menu_main_nav_area span {
    font-family: 'Josefin Sans', sans-serif !important;
}


h1 {
    font-family: 'Josefin Sans', sans-serif !important;
    font-weight: 400 !important;
    font-size: 49px !important;
    margin-top: 0 !important;
    margin-bottom:8px !important;
}

p {
    color: #777777 !important;
    font-size:18px !important;
    font-family: 'Josefin Sans', sans-serif !important;
    line-height: 1.6em !important;
    font-weight: 500 !important;
}

.page_content_wrap {
    box-sizing: border-box;
}

/*Privacy Policy*/

.static-content p, .static-content ul {
    margin-bottom: 0.8em;
}
.static-content ul {
    padding-left: 16px;
}
.static-content ul li {
    color: #777777 !important;
    font-size: 18px !important;
    font-family: 'Josefin Sans', sans-serif !important;
    line-height: 1.6em !important;
    font-weight: 500 !important;
}
.static-content a {
    text-decoration: underline;
}
.static-content note {
    font-style: italic;
    color: #77778b;
    margin-bottom: 0.8em !important;
    display: inline-block;
    font-size: 18px;
    font-weight: 500;
}
.static-content h5 {
    color:#002255 !important;
}

.static-content span {
    color: #000;
}

.last-contact-info {
    text-align: center;
    margin-top: 30px;
}
.last-contact-info {
    background-color: #e8e8e8;
    padding: 1px 20px 35px 20px;
}
.last-contact-info .icon {
    width: 35px;
    height: 35px;
    background-color: #f60;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    line-height: 35px;
}
.last-contact-info .icon img {
    width: 18px;
    position: relative;
    top: 50%;
    transform: translatey(-50%);
}
.last-contact-info p, .last-contact-info p a {
    color: #000 !important;
}
.last-contact-info h4 {
    color:#002255;
}
.contact-info {
    display: flex;
    align-items: center;
    justify-content: center;
}
.contact-info p {
    margin: 0 12px;
}

/*Privacy Policy*/


.footer-menu {
    padding: 0;
    margin: 10px 0 0 0;
    text-align: center;
    display: inline-block;
    width: 100%;
}
.footer-menu li {
    margin: 0px;
    display: inline-block;
    padding: 0 8px;
    position: relative;
}
.footer-menu li:before {
    content: "";
    position: absolute;
    right: -4px;
    width: 1px;
    height: 15px;
    background-color: #fff;
    top: 7px;
}
.footer-menu li:last-child:before {
    width: 0;
}

.rmagic .rmcontent form fieldset{
    box-sizing: border-box;
    padding: 0;
    display: inline-block;
}

.register-page .rmagic .rmcontent form fieldset{
    margin: 0px -1% !important;
    width: calc(100% + 2%);
}

.rm_form_page .rmrow, .login-page #rm_login_form_1 .rmrow {
    min-height: 47px;
    margin-bottom:22px;  
    padding-top: 0px;
    padding-bottom: 0px;
}

.register-page .rmagic-form .rm_form_page .rmrow {
	width:50%;
	padding-right: 2%;
	padding-left:2%;
}

.rmrow .rminput input, .rmrow .rminput .select_container select, .rmrow .rminput textarea{
    background-color: #ffffff !important;
    min-height: 23px !important;
    padding: 12px 25px !important;
    font-size: 14px !important;
    color: #777777 !important;
    font-family: 'Josefin Sans', sans-serif !important;
    border: 1px solid #ebeced !important;
    box-shadow: none !important;
}

.rmrow .rminput .select_container:before {
    border-radius: 0px 48px 48px 0 !important;
    border-top: 1px solid;
    border-right: 1px solid;
    border-bottom: 1px solid;
    border-color: #ebeced;
    height: 40px;
}
.rmrow .rminput .select_container:after {
    top: 20px !important;
} 
.rmrow .rminput .select_container {
    border: 0 !important;
    overflow: visible !important;
}
label.rm-form-field-invalid-msg {
    padding: 0 0 !important;
    line-height: 18px;
    font-size: 12px !important;
    position: absolute;
    bottom: -18px;
}

.scheme_default .select_container:before{
	background-color: #ffffff !important;
}
.intl-tel-input.allow-dropdown .flag-container:hover .selected-flag {
    background-color: transparent !important;
}
.rmagic-form .rm_form_page .rmfield {
    display: none !important;
}
.rmrow .rminput {
    width: 100%;
    min-height: unset;
    padding: 0px;
    position: relative;
}
.rmagic-form .rmfieldset {
    padding: 0px !important;
}

.rmagic-form .rm_form_page .rmrow:nth-last-child(5) {
    width: 100%;
    margin-top: 30px;
    min-height: auto !important;
}
.rmagic-form .rm_form_page .rmrow:nth-last-child(2) {
    width: 100%;
}
.rmagic-form .rm_form_page .rmrow:last-child {
    width: 100%;
}
.rm_form_field_type_heading {
    font-size: 30px !important;
    margin-bottom: 0px !important;
    line-height: 35px;
}

.register-login-right-img {
    margin-top:10px;
}


.rmrow .rminput .rmradio label {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px !important;
    color: #777777 !important;
}
.rmrow .rminput .rmradio label::before {
    border-color: #dcdcdc !important;
    color:#002255;
}

.rmagic .buttonarea{
	margin: 0px 0 0px 0 !important;
}

.register-page .rmagic .buttonarea{
    width: 50%;
    padding: 0 10px;
}
/*.rmagic .buttonarea input {margin: 0 0 !important; background-color: #002255 !important;}
.rmagic .buttonarea input:hover, .rmagic .buttonarea input:focus{
    background-color:#00102c !important;
    -webkit-box-shadow: 0px 8px 10px rgb(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 8px 10px rgb(0, 0, 0, 0.15);
    box-shadow: 0px 8px 10px rgb(0, 0, 0, 0.15);
}*/

.rmagic .buttonarea input {
    margin: 0 0 !important;
    font-family: 'Josefin Sans', sans-serif !important;
    font-weight: 400;
    font-size: 16px;
    padding: 17px 20px !important;
    min-width: 290px !important;
}

.wp-block-column {
    position: relative;
}
.register-page .login-register-link {
    width: 50%;
    float: right;
    position: absolute;
    bottom: 42px;
    right: 0;
}


.login-register-link p {
    font-size: 14px !important;
    margin-bottom: 0px !important;
    color: #777777 !important;
    font-family: 'Open Sans', sans-serif !important;
}


.search_style_fullscreen .search_field, .search_style_fullscreen.search_opened .search_field {
    font-size: 16px !important;
    color: #777777 !important;
    font-family: 'Josefin Sans', sans-serif !important;
    box-shadow: none !important;
}


.rmagic .rmcontent.rm-login-wrapper{width: 100%;}
.login-page {width: 90%; margin: 0px auto;}
.login-page .rmfield {display: none;}
.login-page .buttonarea {width: 50%;}
.login-page .rm_forgot_pass {width: 50% !important; text-align: right !important; float: right !important; margin: 13px 0; text-decoration: none;}
.login-page .rm_forgot_pass a {text-transform: capitalize; font-size: 16px;}
.login-page .login-register-link {margin-top: 32px; display: inline-block; width: 100%;}
.login-page  .left-content {padding-right: 5%; box-sizing: border-box;}
.login-page .rmagic .rm-thirdp-login-button-wrap {margin: 0;}
.login-page .wp-block-image {text-align: right;  margin-top: 8%;}


.intl-tel-input .country-list{z-index: 3 !important;}
#rm_recovery_form .buttonarea {margin-top: 20px !important;}


footer.scheme_dark.footer_wrap {
    padding: 34px 0 30px 0;
}
footer .copyright-text {
    font-size: 14px !important;
    color: #fff !important;
    padding:15px 0 0px 0;
    font-weight: 400 !important;
}
footer.footer_wrap .sc_layouts_item {
    margin: 0px !important;
}
footer .wp-block-spacer {
    height: auto !important;
}
footer .wp-block-separator {
    border: 0;
    margin: 0px !important;
}

footer .socials_wrap{margin: 0px 0 0 0;}
footer .socials_wrap .social_item.social_item_type_icons {
    margin:0px 22px 0 0 ;
}
footer .copyright-text a {
    color: #ff6600ff !important;
}



/*categories buton*/
.widget_categories ul {
    padding: 0 !important;
    display: flex;
    flex-wrap: wrap;
}
.widget_categories ul li {
    margin-right: 4px;
}
.widget_categories ul li:before {
    display: none !important;
}
.widget_categories ul li >a {
    background-color: #ff6600ff;
    color: #ffffff !important;
    padding: 10px 15px;
    display: inline-block;
    font-size: 14px !important;
    margin-bottom: 0px !important;
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 400;
    line-height: 18px;
}
.widget_categories ul li:hover >a {
    background-color: #000;
}
/**/
.scheme_default .post_item_single .post_content .post_tags a {
    font-size: 14px !important;
    margin-bottom: 5px !important;
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 400 !important;
    padding: 10px 15px !important;
    display: inline-block !important;
    border-radius: 0 !important;
    background-color: #ff6600ff !important;
    line-height: 18px !important;
}
.scheme_default .post_item_single .post_content .post_tags a:hover {
    background-color: #000 !important;
}
/*categories buton*/




.post_type_page > div > ul > li { display: flex; flex-wrap: wrap; margin-bottom: 15px; }
/*.archive.category .page_content_wrap > .content_wrap > .content{ width:calc(100% - 370px); padding-right: 15px;}*/
body.body_style_wide:not(.expand_content) [class*="content_wrap"]>.content, 
body.body_style_boxed:not(.expand_content) [class*="content_wrap"]>.content{ width:calc(100% - 370px) !important; padding-right:20px;}
.post-title-home {
    width: 100%;
    margin-top: 0 !important;
    margin-bottom: 0px !important;
}



.wp-block-latest-posts {
    padding-left: 0;
}


/*social icon*/

.social-part ul {
    margin: 0;
    padding: 0;
    text-align: center;
}
.social-part ul li {
    list-style: none;
    display: inline-block;
    width: 35px;
    height: 35px;
    background-color: #f60;
    text-align: center;
    border-radius: 50%;
    margin: 0 2px;
    transition: all 0.5s;
    overflow: hidden;
}
.social-part ul li:hover {
    background-color:#b34700;
    transition: all 0.5s;
}
.social-part ul li a {
    width: 100%;
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
}
.social-part ul li img {
    width: 16px;
    transition: all 0.5s;
}
.social-part ul li:hover img {
    transform: rotate(360deg);
    transition: all 0.5s;
}

.sc_layouts_row_type_compact .socials_wrap .social_item{
	margin: 0 15px 0 0 !important;
}
.sc_layouts_row_type_compact .socials_wrap .social_item .social_icon{
	font-size: 18px !important;
}
.page_wrap header.top_panel_default .sc_layouts_row_type_compact .socials_wrap .social_item:hover .social_icon{
    color:#b34700 !important;
}

/*social icon*/

/*right part subscribe*/
.es_subscription_form .ig_es_form_field_email {
    width: 100%;
    padding-right: 58px !important;
}
.es_subscription_form .es_subscription_form_submit {
    padding: 0 0 !important;
    width: 55px;
    height: 50px !important;
    text-indent: -9999px;
    -webkit-border-radius: 0 25px 25px 0 !important;
    -ms-border-radius: 0 25px 25px 0 !important;
    border-radius: 0 25px 25px 0 !important;
    background-color: #f60 !important;
    background-image: url(https://myblogtime.com/wp-content/uploads/2020/09/send.png);
    background-size: 20px;
    background-repeat: no-repeat;
    background-position-x: 14px;
    background-position-y: 16px;
    position: absolute;
    top: 0;
    right: 0;
}
.es_subscription_form {
    position: relative;
}
.subscribe-heading{
    font-size: 25px;
    font-weight: 700;
    margin: 0 0 1.18em 0;
    display: inline-block;
    line-height: 1.15em;
    font-family: "Josefin Sans",sans-serif;
    color: #000;
}
@media (max-width: 1279px){
   .subscribe-heading {
     font-size: 24px;
     margin: 0 0 1em 0;
   }
}
@media (max-width: 479px){
	.subscribe-heading {
	    font-size: 22px;
	    margin: 0 0 0.7em 0;
	}
}

/*right part subscribe*/


/*profile*/
.flex-top{
    display: flex !important;
    align-items: top;
    flex-wrap: wrap;
}

.left-profile-tab {
    width: 25%;
    padding: 0px;
    margin-top: 25px;
    border-right: 1px solid #ddd;
    display: inline-block;
}
.profile-tab {
    margin: 0;
    padding: 0;
    display: inline-block;
}
.profile-tab li {
    padding: 1em 1em;
    border-left-width: 5px;
    border-left-color: transparent;
    display: block;
    float: left;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0 !important;
    box-sizing: border-box;
    transition: 0.5s;
}
.profile-tab li.active {
    background-color: #ddd;
}
.profile-tab li.active a {
    color: #ff6600 !important;
}
.profile-tab li:hover {
    padding-left: 2em;
    background-color: rgba(0,0,0,0.05);
    border-left: 5px solid;
    border-color:#002255;
}
.profile-tab li:hover a{
    color:#ff6600;
}

.profile-detail-part {
    width: 74%;
    display: inline-block;
    padding: 25px;
    vertical-align: top;
    box-sizing: border-box;
}
.profile-img-name {
    border-bottom: 1px solid #dddee0;
    padding-bottom: 20px;
}
.left-part{
    max-width: 105px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
}
.image-upload {
    position: absolute;
    top: 10px;
    right: -4px;
    color: #666666;
    transition: all .3s cubic-bezier(.175, .885, .32, 1.275);
    display: none;
}
.image-upload.show{
    display: block;
}
.image-upload .upload-button {
    background-color: #fff;
    padding: 5px;
    border-radius: 50%;
    border: 2px solid #f60;
}
.file-upload {
    display: none;
}
.profile-img {
    width: 105px;
    height: 105px;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    padding: 5px;
    box-sizing: border-box;
    border: 2px solid #ff6600;
    display: inline-block;
}
.profile-img img {
    width: 90px;
    height: 90px;
    border-radius: 50%;
}
.name-edit-part {
    width: calc(100% - 120px);
    display: inline-block;
    vertical-align: middle;
    margin-left: 9px;
}
.name-edit-part .name {
    margin-top: 0;
    margin-bottom: 10px;
}
.color-main{
    color:#002255;
}
.edit-profile {
    text-decoration: underline;
}


.profile-form {
    padding-top: 20px;
}
.profile-field-row {
    padding: 0 0 0.7em 0;
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    box-sizing: border-box;
    width: 100%;
}
.profile-label {
    display: inline-block;
    width: 40%;
    font-weight: bold;
    text-align: left;
    padding-top: 0.7em;
    padding-bottom: 0.7em;
    padding-right: 10px;
    box-sizing: border-box;
    transition: all 0.5s !important;
}
.profile-form:not(.editable) .profile-label{
    padding-top: 0em;
    padding-bottom: 0em;
} 
.profile-value {
    display: inline-block;
    width: 58%;
    text-align: left;
}
.profile-value .profile-field{
    width: 100%;
    transition: all 0.5s !important;
    border: 1px solid #ebeced !important;
}
.profile-form:not(.editable) .profile-value .field-style {
    border-color:transparent !important;
    background-color: transparent !important;
    padding-top:0px;
    padding-bottom:0px;
    padding-left: 0;
    padding-right: 0;
    border-radius: 0px; 
}
.profile-value textarea {
    width: 100% !important;
}
.profile-save{
    font-size: 14px;
}
.profile-cancel {
    text-decoration: underline;
    font-size: 16px;
    padding: 14px 14px;
    display: inline-block;
    margin-left: 15px;
}


.social-link-edit {
    display: none;
}
.social-link-edit .profile-field {
    margin-bottom: 8px;
}
.social-part-profile ul {
    display: inline-block;
}
.profile-form.editable .social-link-edit {
    display: block;
}
.profile-form.editable .social-part-profile {
    display: none;
}
/*profile*/


.search_style_fullscreen input:-webkit-autofill, .search_style_fullscreen input:-webkit-autofill:hover, .search_style_fullscreen input:-webkit-autofill:focus, .search_style_fullscreen input:-webkit-autofill:active {
-webkit-text-fill-color: #000000 !important;
}



/*how to post*/
.custom-colum-part {
    padding-left: 0;
    margin: 0 -15px;
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
}
.custom-colum-part li {
    width: 46%;
    padding: 0 15px;
    margin-bottom:0px;
	list-style: none;
}
.custom-colum-part li .images {
    padding: 10px;
    border: 1px solid #f60;
    background-color: #fff;
    margin-bottom: 10px;
}


.categories-list-custom {
    padding-left: 0;
    display: flex;
    flex-wrap: wrap;
}
.categories-list-custom li {
    border: 1px solid #d2d2d2;
    padding: 4px 8px;
    margin-bottom: 0;
    width: 31.1%;
    list-style: none;
    margin: -1px 0 0 -1px;
	background-color: #fff;
}

.regis-head {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.blinking-butt {
    background-color: #ff6600ff;
    border-radius: 100px;
    color: #fff !important;
    padding: 0.8em 1.5em;
    font-size: 18px;
    font-weight: 400 !important;
    transition: all 0.25s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s;
    animation: glowing 1500ms infinite;
    height: 23px;
    margin: 0 auto 12% auto !important;
    display: block !important;
    max-width: 160px;
    text-align: center;
}
@keyframes glowing {
	0% {
		background-color:#ff8635;
		box-shadow: 0px 0px 5px rgba(246,139,30, 1);
	}
	50% {
		background-color:#ff6600ff;
		box-shadow: 0px 0px 15px rgba(246,139,30, 1);
	}
	100% {
		background-color:#ff8635;
		box-shadow: 0px 0px 5px rgba(246,139,30, 1);
	}
}

/*how to post*/


@media only screen and (min-width:1280px) {
    .content_wrap, .content_container {
        max-width: 1170px !important;
        width: 100% !important;
    }
}

@media only screen and (min-width:1550px) {
    .content_wrap, .content_container {
        max-width: 1432px !important;
        width: 100% !important;
    }
}

@media screen and (min-width:1024px) and (max-width:1280px) {
    .profile-detail-part {width: 100%;}
    .left-profile-tab {width: 100%; border-right: 0px !important; border-bottom: 1px solid #ddd;}
    .profile-tab {width: 100%;}
    .profile-tab li{width: auto;}
    
	.custom-colum-part li {width: 45%;}
	.categories-list-custom li{width:30%;}
}

@media only screen and (min-width:1023px) {
    header .top_panel_navi.sc_layouts_row_fixed_on {
        padding: 0.40em 0;
    }
}


@media only screen and (max-width:1199px) {
   .login-page .left-content {padding-right: 3%;}
   .login-page {width: 100%;}
}

@media only screen and (max-width:1023px) {
    body .content_wrap, .content_container {
        width: 100% !important;
        padding: 0 15px !important;
        box-sizing: border-box;
    }

    .top_panel_default .sc_layouts_row_type_compact {padding: 0.6em 0 !important;}
    header .top_panel_navi.sc_layouts_row_fixed_on {width: 100%; left: 0;}
    header .sc_layouts_row .sc_layouts_column .sc_layouts_logo img {height: 52px !important;}
    .sc_layouts_menu_nav .menu-collapse > a:after {width: 25px; height: 25px;}

    .register-page .login-register-link {position: unset; width: 100%; margin-top: 30px;}
    .register-page .login-register-link p {text-align: left !important;}
    .register-page .rmagic .buttonarea{padding: 0px 5px;}
    .rmagic .buttonarea input{min-width: 230px !important;}
	

    h1{font-size:40px !important;}
    p{ font-size: 18px !important; line-height: 1.2em !important;}
    .rm_form_field_type_heading{font-size: 25px !important; line-height: 30px;}


    .login-page .buttonarea {width: 100%;}
    .login-page .rm_forgot_pass {width: 100% !important; text-align: left !important; margin: 20px 0 0 0;}
    .login-page .login-register-link{margin-top: 0px;}


    body.body_style_wide:not(.expand_content) [class*="content_wrap"]>.content, 
    body.body_style_boxed:not(.expand_content) [class*="content_wrap"]>.content{padding-right:0px;}


    .wp-block-latest-posts__featured-image.alignleft{
        margin-right: 0px;
        width: 100%;
    }
    .wp-block-latest-posts__featured-image img {
        width: 100%;
    }
    

    .rmrow .rminput input, .rmrow .rminput .select_container select, .rmrow .rminput textarea{
        padding: 12px 20px !important;
    }
}

@media only screen and (max-width:991px) {
   .sc_layouts_row_type_compact .socials_wrap .social_item{margin: 0 10px 0 0 !important;}
   header .extra-search-wrap .extra-search {margin-right: 25px;}
}

@media only screen and (max-width:767px) {
    .register-login-right-img {margin-top: 80px;}
    header .extra-search-wrap .extra-search {margin-right: 0;}

    .rm_form_page .rmrow, .login-page #rm_login_form_1 .rmrow{min-height: 52px; margin-bottom: 18px;}

    .login-page .wp-block-image{margin-top: 80px; text-align: center;}


    /*profile*/
    .profile-tab{width: 100%;}
    .left-profile-tab{width: 100%; border-bottom: 1px solid #ddd; border-right: 0px;}
    .profile-detail-part {width: 100%; padding: 20px 15px 20px 15px;}
    .profile-cancel{padding: 14px 10px; margin-left: 10px;}
    /*profile*/
	
	.custom-colum-part li {width: 45%;}
	.categories-list-custom li{width:30%;}
}

@media only screen and (max-width:567px) {
   .register-page .rmagic .rmcontent form fieldset {margin: 0 !important; width: 100%;}
   .register-page .rmagic-form .rm_form_page .rmrow {width: 100%; padding-right: 0; padding-left: 0;}
   header .sc_layouts_row .sc_layouts_column .sc_layouts_logo img {height: 42px !important;}

   h1{font-size:35px !important;}
   .register-login-right-img {margin-top: 50px;}

   .login-page .wp-block-image{margin-top:50px;}

   footer .copyright-text{font-size: 12px !important;}

   .register-page .rmagic-form .rm_form_page .rmrow.rm-full-width {display: none;}
	
	.custom-colum-part li {width:100%;}
	.categories-list-custom li{width:100%; margin: -1px 0 0 0px;}
}

@media only screen and (max-width:479px) {
   P {
    font-size: 16px !important; 
   }
   .static-content ul li{font-size: 16px !important;}
}


